PREPARETIPS " 1 "01-06-2006" "Ambiente de Trabalho K" "Ferramenta de Traduções"

NAME
preparetips
 - extrair o texto do ficheiro de dicas

SYNOPSIS

preparetips

DESCRIçãO

O preparetips é um programa para extrair o texto de um ficheiro de dicas. Ele devolve esse mesmo texto para que o xgettext possa adicionar as dicas a um ficheiro PO. Os ficheiros PO oferecem um formato legível que é usado para as traduções.

O preparetips procura por ficheiros data/tips-en como ficheiros de dicas.

VEJA TAMBéM

kdeoptions(7)

PROBLEMAS

Por favor use o bugs.kde.org: http://bugs.kde.org para comunicar erros; não os envie por e-mail para o autor.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.